uuid: 61087afd-9d13-4359-9f70-4dcc5678ac07
langcode: en
status: true
dependencies: {  }
id: location
title: Location
weight: 0
source: file
source_entity_type_id: ''
xquery_variable: filters
facet_widget: options_select2_exclude
facet_widget_config:
  key_tag_name: machineName
  label_tag_name: label
  element_type: select
  select_all_label: ''
  is_multiple: 1
  is_collapsible: 1
  is_bordered: 0
  always_display: 0
  width: 100%
  autocomplete: 1
  match_operator: CONTAINS
